[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Fedora Core 1 Test Update: spamassassin-2.63-0.1



Warren Togami wrote:

---------------------------------------------------------------------
Fedora Test Update Notification
FEDORA-2004-072
2004-02-10
---------------------------------------------------------------------

Name : spamassassin
Version : 2.63
Release : 0.1
Summary : Spam filter for email which can be invoked from mail delivery agents.


with the official updates i get this

# rhn-applet-tui
Ignoring

The following is a list of outdated packages on your system:

Name                                     Version         Release
-----------------------------------------------------------------------------
kernel                                   2.4.22          1.2166.nptl
kernel-source                            2.4.22          1.2166.nptl

# rpm -q spamassassin spamassassin-2.60-2

# rpm -Uvh /mnt/sda1/updates/download.fedora.redhat.com/pub/fedora/linux/core/updates/testing/1/i386/spamassassin-2.63-0.1.i386.rpm
Fehler: Failed dependencies:
/usr/lib/perl5/vendor_perl/5.8.1 is needed by spamassassin-2.63-0.1


# rpm -q perl
perl-5.8.1-92


is --nodeps needed ??




--
shrek-m




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]